metadata:
    kind: depotmanifest
    name: depot-manifest-vcfa-bundle-9.1.0.0.25289948.yaml
    version: 9.1.0.0.25289948
    component: vcfa
    rootNamespace: prelude
    generatedBy: 9.1.0.0.25288349
    updatedBy: ""
files:
    - name: vcfa-bundle-9.1.0.0.25289948.tar
      type: PACKAGE
      checksum: 78c0934916eb171cc1e720e0f949d9f1e1e56cf97a784a35a2d387c90eff67a2
    - name: configuration-schema-vcfa-bundle-9.1.0.0.25289948.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 88038e66afc7cd7f91a268c006bf9b139c51e539eca0f13a151a224d05df8734
    - name: vcfa-plugin-9.1.0.0.25289948.tgz
      type: UPGRADE_PLUGIN
      checksum: a6cecab3a61a96273aea3fe70dfc2803fc2582c4a3f9899af63241ff5e95a01f
